curl --request GET \
--url https://api.example.com/v1/pay/address/supportedconvertcurrencies \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"status": "SUCCESS",
"code": "000000",
"errorMessage": "",
"data": {
"currencies": [
"BTC",
"USD",
"USDT",
"ETH",
"XRP",
"ZEC",
"GT",
"BNB",
"DOT",
"SHIB",
"LION"
]
}
}根据订单币种查询支持闪兑的币种
curl --request GET \
--url https://api.example.com/v1/pay/address/supportedconvertcurrencies \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"status": "SUCCESS",
"code": "000000",
"errorMessage": "",
"data": {
"currencies": [
"BTC",
"USD",
"USDT",
"ETH",
"XRP",
"ZEC",
"GT",
"BNB",
"DOT",
"SHIB",
"LION"
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /v1/pay/address/supportedconvertcurrencies 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
创建闪兑地址支付单之前,根据订单币种查询支持闪兑的币种,用户从支持闪兑的币种列表中选择实际支付币种创建闪兑支付订单
商户客户端ID
"4186d0c6-6a35-55a9-8dc6-5312769dbff8"
签名
"672d5650dcc9bb22ebf25fa16c28d03c0e159d742a9176d4340a5da326d75dc8"
时间戳(毫秒)
"1672905655498"
随机数
"9578"
订单币种
成功响应
支持闪兑的币种列表